Bug 480862 - CVE-2009-0065 kernel: sctp: memory overflow when FWD-TSN chunk is received with bad stream ID [F10]
CVE-2009-0065 kernel: sctp: memory overflow when FWD-TSN chunk is received wi...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2009-0065
  Show dependency treegraph
 
Reported: 2009-01-20 18:09 EST by Chuck Ebbert
Modified: 2009-01-26 20:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 480861
Environment:
Last Closed: 2009-01-26 20:48:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chuck Ebbert 2009-01-20 18:09:48 EST
+++ This bug was initially created as a clone of Bug #480861 +++

F10 tracking bug: see blocks bug list for full details of the security issue(s).
Comment 1 Fedora Update System 2009-01-21 11:16:09 EST
kernel-2.6.27.12-170.2.5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kernel-2.6.27.12-170.2.5.fc10
Comment 2 Fedora Update System 2009-01-23 21:40:23 EST
kernel-2.6.27.12-170.2.5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0923
Comment 3 Fedora Update System 2009-01-26 20:47:58 EST
kernel-2.6.27.12-170.2.5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.